VegBank - Bug #813

[916] Methods :Stratum method:connect and implement form
11/13/2002 01:55 PM - Michael Lee

Status: Resolved Start date: 11/13/2002
Priority: Normal Due date:

Assignee: Gabriel Farrell % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Bugzilla-ld: 813

Description

JH

Related issues:
Blocks VegBank - Bug #794: Evaluate viewing forms and input forms for VegBank...

Resolved 11/13/2002

History

#1 - 01/09/2003 09:26 AM - John Harris

Bugs the require new feature to allow vb users to add information to the plots
database directly -- ie, not via adding a plot.

#2 - 01/14/2003 01:22 PM - Michael Lee

This is a more commonly used bit of data that users will want to add outside of
a plot. Also somewhat simple in implementation -- simple form linked to one or
two tables. (A bit more for community -- but this functionality is quite

central to what we're working on.)

#3 - 04/21/2003 02:27 PM - Michael Lee

current form development from MTL can be viewed at:
http://tekka.nceas.ucsb.edu/~lee/forms/

#4 - 04/21/2003 02:31 PM - Michael Lee

Gabe, let me know if you have questions about these forms, as found at the URL
in above comment. It is simulatenously in yours and Bob's court as he is
evaluating the looks of the form as | have designed it. Unless you hear from

him or me, | think this should be fine to connect and implement.

#5 - 05/13/2003 11:22 AM - Gabriel Farrell

This is completed.
#6 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#7 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 813

04/18/2024

1/1



http://tekka.nceas.ucsb.edu/~lee/forms/
http://www.tcpdf.org

